Subject: Re: Privacy Addresses AUTH48 Changes

From: Brian E Carpenter <[email-masked]>
Date: Sun, 01 Jul 2007 07:47:14 +0200

For reference, RFC 4897 would have fixed this downref problem;
it just came a few months too late.

    Brian

On 2007-06-29 18:07, Suresh Krishnan wrote:
> Hi Jinmei,
>   You have a point. I agree with you about the downref rule being an NOP 
> for implementers (I do not care either). This is another reason that I 
> wanted to go with an IANA registry for the purpose. Then we do not have 
> to worry about the administrative hurdles of the downref. I will wait 
> for further comments from the WG before I make the change.
> 
> Cheers
> Suresh
> 
> JINMEI Tatuya / ???? wrote:
>> At Thu, 28 Jun 2007 16:53:48 -0400,
>> Suresh Krishnan <[email-masked]> wrote:
>>
>>>    Thanks for pointing that out. I will be adding the reference to 
>>> RFC2526 under Informational. Yes.
>>
>> Okay, then the problem is whether we can safely categorize the
>> reference to RFC2526 as informative.  I personally don't think it's
>> safe:
>>
>>>> address RFC will become a draft standard; but I'd categorize it as
>>>> normative in the above context because implementors must refer to
>>>> RFC2526 to implement the privacy-addrs spec.
>>
>> but I personally wouldn't oppose to your proposed action either (I
>> often feel the downref rule doesn't help much for implementors in
>> practice while it can easily be an unnecessary showstopper in the
>> standardization process).  In any event, I think we should confirm the
>> consensus about the categorization in this wg (and possibly with the
>> ADs).
>>
>>                     JINMEI, Tatuya
>>                     Communication Platform Lab.
>>                     Corporate R&D Center, Toshiba Corp.
>>                     [email-masked]
> 
> 
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------
> 

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------